@charset "UTF-8";
/* CSS Document */

#titleBox{
	width:850px;
	height:80px;
	position:relative;
	margin:0px auto;
}

#titleBox h2{
	background:url(../../office/img/title.jpg) no-repeat;
	width:237px;
	height:19px;
	text-indent:-9999px;
	position:absolute;
	top:30px;
	left:2px;
}

#sMenuBox{
	width:210px;
	float:left;
}

#sMenuBox ul{
	margin:0px;
	padding:0px;
}

#sMenuBox li{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#sMenuBox #sMenu01 a,#sMenuBox #sMenu02 a,#sMenuBox #sMenu03 a{
	display:block;
	width:210px;
	height:42px;
	text-indent:-9999px;
}

#sMenuBox #sMenu01 a{
	background:url(../../office/img/s_menu01.jpg) no-repeat;
}

#sMenuBox #sMenu02 a{
	background:url(../../office/img/s_menu02.jpg) no-repeat;
}

#sMenuBox #sMenu03 a{
	background:url(../../office/img/s_menu03.jpg) no-repeat;
}

#sMenuBox #sMenu01 a:hover,#sMenuBox #sMenu02 a:hover,#sMenuBox #sMenu03 a:hover{
	background-position:0px -42px;
}

#contentRight{
	width:608px;
	margin:30px 0px 0px 0px;
	float:right;
}

#subtitle01{
	background:url(../../office/img/subtitle01.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

#imgBox{
	width:220px;
	margin:0px 0px 30px 0px;
	float:left;
}

#textBox{
	width:373px;
	margin:0px 0px 30px 0px;
	float:right;
}

#textBox p{
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
}

#subtitle02{
	background:url(../../office/img/subtitle02.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

#officeTable{
	background-color:#1C0E00;
	margin:0px 0px 30px 0px;
}

#officeTable th{
	background:url(../img/table_th.jpg);
	width:120px;
	font-size:12px;
	font-weight:normal;
	color:#D6D2CD;
	line-height:140%;
	text-align:left;
	vertical-align:top;
}

#officeTable td{
	background:url(../img/body_bg.jpg);
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
}

#officeTable td a{
	color:#D6D2CD;
}

#officeTable td a:hover{
	text-decoration:none;
}

#subtitle03{
	background:url(../../office/img/subtitle03.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

#historyBox{
	width:608px;
}

#historyBox dl{
	background:url(../img/dotline_grey.gif) repeat-x left bottom;
	width:602px;
	margin:15px 0px 0px 0px;
	padding:0px 3px;
}

#historyBox dt{
	width:72px;
	font-size:12px;
	color:#D6D17B;
	line-height:140%;
	margin:0px;
	padding:0px 0px 15px 0px;
	float:left;
}

#historyBox dd{
	width:530px;
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
	margin:0px;
	padding:0px 0px 15px 0px;
	float:left;
}

#historyBox span{
  display: block;
  margin: 15px 0 8px;
}